/* Collection wrapper – background still visible after opening full title display */
md-backdrop.md-opaque {
    background-color: #444 !important;
    opacity: 0.9;
}
/* Fix styling of the breadcrumbs – also visible in the full title display */
prm-collection-navigation-breadcrumbs-item .md-button.button-as-link.link-alt-color {
    box-shadow: none;
    color: #14413C !important;
    background: #F9F9F9 !important;
    line-height: 24px;
}
prm-collection-navigation-breadcrumbs-item .md-button.button-as-link.link-alt-color:hover {
    color: #14413c !important;
    background: #F9F9F9 !important;
    line-height: 24px;
}
/* Display of author and year */
.is-grid-view prm-gallery-item .collection-element {
    padding: 15px;
}
.is-gallery-view prm-gallery-item .collection-element {
    padding-top: 0.5em;
}
prm-gallery-item .collection-element .item-title {
   padding-bottom: 30px;
}
prm-gallery-item-after {
    padding: 20px 15px;
    display: block;
    margin-top: -32px;
}
prm-gallery-item-after div {
    font-size: 0.9em;
    margin-bottom: -40px;
    margin-top: -20px;
}
